Subject: Re: text / binary mounts (sorry)
From: Bob McGowan <[email-masked]>
To: [email-masked]
Date: Fri, 02 Jun 2000 11:50:26 -0700

Is there any way to determine the current status of the
cygdrive-prefix?  I don't see anything in the normal mount output (not
that I would expect to), but there does not appear to be any way to
check this, short of checking the registry.

Thanks.

Chris Faylor wrote:
> 
> On Fri, Jun 02, 2000 at 07:59:15PM +0400, Egor Duda wrote:
> >Friday, 02 June, 2000 Earnie Boyd [email-masked] wrote:
> >
> >EB> The command `mount --help' might have helped in this instance.
> >
> >EB> mount -b --change-cygdrive-prefix /cygdrive
> >
> >btw,  i think this should go to the FAQ. I've stumbled over this issue
> >myself some time ago :) Since i all my explicit mounts are binary, and
> >CYGWIN=binmode,  i've got a nice surprise when i added new disk (which
> >mounts  as  /cygdrive/h)  and immediately got all those nice text-mode
> >features. it take me to look at the sources to find out what happened.
> 
> I'm always thrilled when people inspect the sources but this is fairly
> well documented in the Cygwin user's guide.
> 
> I'll see about getting it in the FAQ, though.
> 
> cgf
> 
> --
> Want to unsubscribe from this list?
> Send a message to [email-masked]

-- 
Bob McGowan
Staff Software Quality Engineer
VERITAS Software
[email-masked]

--
Want to unsubscribe from this list?
Send a message to [email-masked]